/*     PROGRAMA DE LEITURA EM SAS DO ARQUIVO DE MICRODADOS DE DOMICLIOS
    DA PNAD 2015 - PESQUISAS BSICA E SUPLEMENTARES DE ACESSO  INTERNET E  TELEVISO, 
       ASPECTOS DAS RELAES DE TRABALHO E PRTICAS DE ESPORTE E ATIVIDADE FSICA          */

/* Obs.: As duas primeiras posies de V0102 (Nmero de controle)
        so o cdigo da UF (Unidade da Federao).
   Obs.2: Ajuste o endereo do arquivo DOM2015.TXT no comando INFILE */


DATA DOM2015;
INFILE '...\dados\DOM2015.TXT' LRECL=241 MISSOVER;
INPUT 	    @00001          V0101          $4.          /*Ano de referncia*/
            @00005          UF             $2.          /*Unidade da Federao*/
            @00005          V0102          $8.          /*Nmero de controle*/
            @00013          V0103          $3.          /*Nmero de srie*/
            @00016          V0104          $2.          /*Tipo de entrevista*/
            @00018          V0105          $2.          /*Total de moradores*/
            @00020          V0106          $2.          /*Total de moradores de 10 anos ou mais*/
            @00022          V0201          $1.          /*Espcie do domiclio*/
            @00023          V0202          $1.          /*Tipo do domiclio*/
            @00024          V0203          $1.          /*Material predominante na construo das paredes externas do prdio*/
            @00025          V0204          $1.          /*Material predominante na cobertura (telhado) do domiclio */
            @00026          V0205           2.          /*Nmero de cmodos do domiclio*/
            @00028          V0206           2.          /*Nmero de cmodos servindo de dormitrio*/
            @00030          V0207          $1.          /*Condio de ocupao do domiclio*/
            @00031          V0208           12.         /*Aluguel mensal pago no ms de referncia*/
            @00043          V0209           12.         /*Prestao mensal paga no ms de referncia*/
            @00055          V0210          $1.          /*Terreno onde est localizado o domiclio  prprio*/
            @00056          V0211          $1.          /*Tem gua canalizada em pelo menos um cmodo do domiclio */
            @00057          V0212          $1.          /*Provenincia da gua canalizada utilizada no domiclio*/
            @00058          V0213          $1.          /*gua utilizada no domiclio  canalizada de rede geral de distribuio para a propriedade*/
            @00059          V0214          $1.          /*gua utilizada no domiclio  de poo ou nascente localizado na propriedade*/
            @00060          V0215          $1.          /*Tem banheiro ou sanitrio no domiclio ou na propriedade*/
            @00061          V0216          $1.          /*Uso do banheiro ou sanitrio*/
            @00062          V2016           2.          /*Nmero de banheiros ou sanitrios*/
            @00064          V0217          $1.          /*Forma de escoadouro do banheiro ou sanitrio*/
            @00065          V0218          $1.          /*Destino do lixo domiciliar */
            @00066          V0219          $1.          /*Forma de iluminao do domiclio*/
            @00067          V0220          $1.          /*Tem telefone mvel celular*/
            @00068          V2020          $1.          /*Tem telefone fixo convencional*/
            @00069          V0221          $1.          /*Tem fogo de duas ou mais bocas*/
            @00070          V0222          $1.          /*Tem fogo de uma boca*/
            @00071          V0223          $1.          /*Tipo de combustvel utilizado no fogo */
            @00072          V0224          $1.          /*Tem filtro dgua*/
            @00073          V0225          $1.          /*Tem rdio*/
            @00074          V0226          $1.          /*Tem televiso em cores*/
            @00075          V0227          $1.          /*Tem televiso em preto e branco*/
            @00076          V02270         $2.          /*Nmero de televises de tela fina*/
            @00078          V02271         $2.          /*Nmero de televises de tubo*/
            @00080          V02272         $1.          /*Tem televiso por assinatura*/
            @00081          V02273         $1.          /*Tem televiso com recepao de sinal digital de tv aberta*/
            @00082          V02274         $1.          /*Tem televiso com antena parablica*/
            @00083          V2027          $1.          /*Tem aparelho de DVD*/
            @00084          V0228          $1.          /*Tem geladeira*/
            @00085          V0229          $1.          /*Tem freezer*/
            @00086          V0230          $1.          /*Tem mquina de lavar roupa*/
            @00087          V0231          $1.          /*Tem microcomputador*/
            @00088          V0232          $1.          /*Microcomputador  utilizado para acessar a Internet*/
            @00089          V02321         $1.          /*Tem tablet*/
            @00090          V02322         $1.          /*Tem acesso  Internet no prprio domicilio*/
            @00091          V02323         $1.          /*Para acessar  Internet utiliza-se microcomputador*/
            @00092          V02324         $1.          /*Para acessar  Internet utiliza-se telefone celular*/
            @00093          V02325         $1.          /*Para acessar  Internet utiliza-se tablet*/
            @00094          V02326         $1.          /*Para acessar  Internet utiliza-se tv*/
            @00095          V02327         $1.          /*Para acessar  Internet utiliza-se outro equipamento eletrnico*/
            @00096          V02424         $1.          /*O acesso  Internet  feito atravs de sinal de rede celular 3G ou 4G*/
            @00097          V02425         $1.          /*O acesso  Internet  feito atravs de conexo discada por linha telefnica*/
            @00098          V02426         $1.          /*O acesso  Internet  feito por banda larga*/
            @00099          V2032          $1.          /*Tem carro ou motocicleta de uso pessoal*/
            @00100          V4105          $1.          /*Cdigo de situao censitria*/
            @00101          V4107          $1.          /*Cdigo de rea censitria*/
            @00102          V4600          $2.          /*Dia de referncia*/
            @00104          V4601          $2.          /*Ms de referncia*/
            @00106          V4602          $4.          /*Estrato*/
            @00110          V4604          $2.          /*Nmero de municpios selecionados no estrato*/
            @00112          V4605          12.10        /*Probabilidade do municpio*/
            @00124          V4606          $3.          /*Nmero de setores selecionados no municpio*/
            @00127          V4607          12.10        /*Probabilidade do setor*/
            @00139          V4608          $6.          /*Intervalo de seleo do domiclio*/
            @00145          V4609          $9.          /*Projeo de populao */
            @00154          V4610           3.          /*Inverso da frao*/
            @00157          V4611           5.          /*Peso do domiclio*/
            @00162          V4614           12.         /*Rendimento mensal domiciliar*/
            @00174          UPA            $4.          /*Delimitao do municpio*/
            @00178          V4617           7.          /*STRAT*/
            @00185          V4618           7.          /*PSU*/
            @00192          V4620          $2.          /*Nmero de componentes do domcilio */
            @00194          V4621           12.          /*Rendimento mensal domiciliar per capita */
            @00206          V4622          $2.          /*Faixa do rendimento mensal domiciliar per capita */
            @00208          V4624          $1.          /*Forma de abastecimento de gua*/
            @00209          V4628          $1.          /*Marca de seleo de domiclio para o Suplemento de Aspectos das Relaes de Trabalho e/ou Suplemento de Prticas de Esporte e Atividade Fsica*/
            @00210          V4629           7.          /*Projeo da populao obtida com os dados dos moradores dos domiclios da pesquisa - Suplemento de Prticas de Esporte e Atividade Fsica */
            @00217          V4630          $5.          /*Domnio do ps-estrato do Suplemento de Prticas de Esporte e Atividade Fsica*/
            @00222          V4632           7.          /*Projeo da populao obtida com os dados dos moradores dos domiclios da pesquisa - Suplemento de Aspectos das Relaes de Trabalho*/			
            @00229          V4633          $5.          /*Domnio do ps-estrato do Suplemento de Aspectos das Relaes de Trabalho*/			
	        @00234          V9992          $8.          /*Data de gerao do arquivo de microdados*/
			;
run;
